extends ../templates/template.pug
block content
  main.js-product-page
    .section.section--wave-bottom
      .container
        div(data-barba="container" data-barba-namespace="product")
          
            +product-card({
              breadcrumbs: {
                links: ['Продукция', 'Сыр'],
                last: 'Легкий сливочный'
              },
              title: 'Гауда голландский',
              img: 'product-card-1.png',
              bg: 'product-bg-1.png',
              weight: '100/200 гр',
              text: 'Этот молодой традиционный сыр, созданный по голландскому рецепту, имеет сливочный нежный вкус и сладковатое ореховое послевкусие благодаря высококачественному коровьему молоку Мы верим, что наша любовь к сыру объединит вас и ваших близких.',
              set: '45%',
              links: [
                {
                  href: 'product5.html',
                  text: 'Российский классический'
                },
                {
                  href: 'product2.html',
                  text: 'Тильзитер швейцарский'
                }
              ]
            })
      .section__wave
        .wave
        .wave
    +section-cards({
      title: 'Вам может понравиться'
    })
    +recipes
